PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.lookup - NFS server opening or searching for a file for client

SYNOPSIS

nfsd.proc.lookup

VALUES

gid
    requester's group id

uid
    requester's user id

version
    nfs version

fh
    file handle of parent dir (the first part is the length of the file handle)

filename
    file name

proto
    transfer protocol

filelen
    the length of file name

client_ip
    the ip address of client

SEE ALSO
tapset::nfsd(3stap)